What's the CVSS score of your company?

Patch  oval:org.mitre.oval:def:25341
SUSE-SU-2014:0665-2 -- Security update for Mozilla Firefox  

This Mozilla Firefox update provides several security and non-security fixes.
Mozilla Firefox has been updated to the 24.5.0esr version, which fixes the following issues:
* MFSA 2014-34/CVE-2014-1518 Miscellaneous memory safety hazards * MFSA 2014-37/CVE-2014-1523 Out of bounds read while decoding JPG images * MFSA 2014-38/CVE-2014-1524 Buffer overflow when using non-XBL object as XBL * MFSA 2014-42/CVE-2014-1529 Privilege escalation through Web Notification API * MFSA 2014-43/CVE-2014-1530 Cross-site scripting (XSS) using history navigations * MFSA 2014-44/CVE-2014-1531 Use-after-free in imgLoader while resizing images * MFSA 2014-46/CVE-2014-1532 Use-after-free in nsHostResolver
Mozilla NSS has been updated to version 3.16
* required for Firefox 29 * CVE-2014-1492_ In a wildcard certificate, the wildcard character should not be embedded within the U-label of an internationalized domain name. See the last bullet point in RFC 6125, Section 7.2. * Update of root certificates.
Create Date: 2014-07-15 Last Update Date: 2015-03-16

Affected Platforms/Products

Affected Products (CPE + CVE references)
Platforms: unix (from OVAL definitions) Products: unix
  • SUSE Linux Enterprise Server 10
  • Mozilla Firefox

References

Criteria

The patch should be installed
IF : All of the following are true
Prerequisites (Extended Definitions)
SUSE Linux Enterprise Server 10 is installed oval:org.mitre.oval:def:1368
IF : Any one of the following are true Packages match section
IF : MozillaFirefox-translations RPM is earlier than 0:24.5.0esr-0.7.2
Linux : RPM Test :  MozillaFirefox-translations RPM is earlier than 0:24.5.0esr-0.7.2 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package MozillaFirefox-translations package information
MozillaFirefox-translations
RPM Version less than 0:24.5.0esr-0.7.2 (datatype=evr_string)
version is earlier than 0:24.5.0esr-0.7.2 linux : rpminfo_state 
IF : MozillaFirefox-branding-SLED RPM is earlier than 0:24-0.12.1
Linux : RPM Test :  MozillaFirefox-branding-SLED RPM is earlier than 0:24-0.12.1 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package MozillaFirefox-branding-SLED package information
MozillaFirefox-branding-SLED
RPM Version less than 0:24-0.12.1 (datatype=evr_string)
version is earlier than 0:24-0.12.1 linux : rpminfo_state 
IF : MozillaFirefox RPM is earlier than 0:24.5.0esr-0.7.2
Linux : RPM Test :  MozillaFirefox RPM is earlier than 0:24.5.0esr-0.7.2 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package MozillaFirefox package information
MozillaFirefox
RPM Version less than 0:24.5.0esr-0.7.2 (datatype=evr_string)
version is earlier than 0:24.5.0esr-0.7.2 linux : rpminfo_state 
IF : mozilla-xulrunner192-translations-32bit RPM is earlier than 0:1.9.2.28-0.13.4
Linux : RPM Test :  mozilla-xulrunner192-translations-32bit RPM is earlier than 0:1.9.2.28-0.13.4 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package mozilla-xulrunner192-translations-32bit package information
mozilla-xulrunner192-translations-32bit
RPM Version less than 0:1.9.2.28-0.13.4 (datatype=evr_string)
version is earlier than 0:1.9.2.28-0.13.4 linux : rpminfo_state 
IF : mozilla-xulrunner191-translations-32bit RPM is earlier than 0:1.9.1.19-0.13.3
Linux : RPM Test :  mozilla-xulrunner191-translations-32bit RPM is earlier than 0:1.9.1.19-0.13.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package mozilla-xulrunner191-translations-32bit package information
mozilla-xulrunner191-translations-32bit
RPM Version less than 0:1.9.1.19-0.13.3 (datatype=evr_string)
version is earlier than 0:1.9.1.19-0.13.3 linux : rpminfo_state 
IF : mozilla-xulrunner192-32bit RPM is earlier than 0:1.9.2.28-0.13.4
Linux : RPM Test :  mozilla-xulrunner192-32bit RPM is earlier than 0:1.9.2.28-0.13.4 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package mozilla-xulrunner192-32bit package information
mozilla-xulrunner192-32bit
RPM Version less than 0:1.9.2.28-0.13.4 (datatype=evr_string)
version is earlier than 0:1.9.2.28-0.13.4 linux : rpminfo_state 
IF : mozilla-xulrunner192-gnome-32bit RPM is earlier than 0:1.9.2.28-0.13.4
Linux : RPM Test :  mozilla-xulrunner192-gnome-32bit RPM is earlier than 0:1.9.2.28-0.13.4 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package mozilla-xulrunner192-gnome-32bit package information
mozilla-xulrunner192-gnome-32bit
RPM Version less than 0:1.9.2.28-0.13.4 (datatype=evr_string)
version is earlier than 0:1.9.2.28-0.13.4 linux : rpminfo_state 
IF : mozilla-xulrunner191-gnomevfs-32bit RPM is earlier than 0:1.9.1.19-0.13.3
Linux : RPM Test :  mozilla-xulrunner191-gnomevfs-32bit RPM is earlier than 0:1.9.1.19-0.13.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package mozilla-xulrunner191-gnomevfs-32bit package information
mozilla-xulrunner191-gnomevfs-32bit
RPM Version less than 0:1.9.1.19-0.13.3 (datatype=evr_string)
version is earlier than 0:1.9.1.19-0.13.3 linux : rpminfo_state 
IF : mozilla-xulrunner191-32bit RPM is earlier than 0:1.9.1.19-0.13.3
Linux : RPM Test :  mozilla-xulrunner191-32bit RPM is earlier than 0:1.9.1.19-0.13.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package mozilla-xulrunner191-32bit package information
mozilla-xulrunner191-32bit
RPM Version less than 0:1.9.1.19-0.13.3 (datatype=evr_string)
version is earlier than 0:1.9.1.19-0.13.3 linux : rpminfo_state 
IF : firefox-pcre-32bit RPM is earlier than 0:7.8-0.8.1
Linux : RPM Test :  firefox-pcre-32bit RPM is earlier than 0:7.8-0.8.1 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package firefox-pcre-32bit package information
firefox-pcre-32bit
RPM Version less than 0:7.8-0.8.1 (datatype=evr_string)
version is earlier than 0:7.8-0.8.1 linux : rpminfo_state 
IF : firefox-pixman-32bit RPM is earlier than 0:0.16.0-0.7.1
Linux : RPM Test :  firefox-pixman-32bit RPM is earlier than 0:0.16.0-0.7.1 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package firefox-pixman-32bit package information
firefox-pixman-32bit
RPM Version less than 0:0.16.0-0.7.1 (datatype=evr_string)
version is earlier than 0:0.16.0-0.7.1 linux : rpminfo_state 
IF : mozilla-nspr-32bit RPM is earlier than 0:4.10.4-0.5.1
Linux : RPM Test :  mozilla-nspr-32bit RPM is earlier than 0:4.10.4-0.5.1 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package mozilla-nspr-32bit package information
mozilla-nspr-32bit
RPM Version less than 0:4.10.4-0.5.1 (datatype=evr_string)
version is earlier than 0:4.10.4-0.5.1 linux : rpminfo_state 
IF : mozilla-nss-32bit RPM is earlier than 0:3.16-0.5.1
Linux : RPM Test :  mozilla-nss-32bit RPM is earlier than 0:3.16-0.5.1 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package mozilla-nss-32bit package information
mozilla-nss-32bit
RPM Version less than 0:3.16-0.5.1 (datatype=evr_string)
version is earlier than 0:3.16-0.5.1 linux : rpminfo_state 
IF : firefox-pango-32bit RPM is earlier than 0:1.26.2-0.9.2
Linux : RPM Test :  firefox-pango-32bit RPM is earlier than 0:1.26.2-0.9.2 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package firefox-pango-32bit package information
firefox-pango-32bit
RPM Version less than 0:1.26.2-0.9.2 (datatype=evr_string)
version is earlier than 0:1.26.2-0.9.2 linux : rpminfo_state 
IF : firefox-libstdc++6-32bit RPM is earlier than 0:4.7.2_20130108-0.22.1
Linux : RPM Test :  firefox-libstdc++6-32bit RPM is earlier than 0:4.7.2_20130108-0.22.1 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package firefox-libstdc++6-32bit package information
firefox-libstdc++6-32bit
RPM Version less than 0:4.7.2_20130108-0.22.1 (datatype=evr_string)
version is earlier than 0:4.7.2_20130108-0.22.1 linux : rpminfo_state 
IF : mozilla-xulrunner191-translations RPM is earlier than 0:1.9.1.19-0.13.3
Linux : RPM Test :  mozilla-xulrunner191-translations RPM is earlier than 0:1.9.1.19-0.13.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package mozilla-xulrunner191-translations package information
mozilla-xulrunner191-translations
RPM Version less than 0:1.9.1.19-0.13.3 (datatype=evr_string)
version is earlier than 0:1.9.1.19-0.13.3 linux : rpminfo_state 
IF : mozilla-xulrunner192 RPM is earlier than 0:1.9.2.28-0.13.4
Linux : RPM Test :  mozilla-xulrunner192 RPM is earlier than 0:1.9.2.28-0.13.4 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package mozilla-xulrunner192 package information
mozilla-xulrunner192
RPM Version less than 0:1.9.2.28-0.13.4 (datatype=evr_string)
version is earlier than 0:1.9.2.28-0.13.4 linux : rpminfo_state 
IF : mozilla-xulrunner192-gnome RPM is earlier than 0:1.9.2.28-0.13.4
Linux : RPM Test :  mozilla-xulrunner192-gnome RPM is earlier than 0:1.9.2.28-0.13.4 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package mozilla-xulrunner192-gnome package information
mozilla-xulrunner192-gnome
RPM Version less than 0:1.9.2.28-0.13.4 (datatype=evr_string)
version is earlier than 0:1.9.2.28-0.13.4 linux : rpminfo_state 
IF : mozilla-xulrunner192-translations RPM is earlier than 0:1.9.2.28-0.13.4
Linux : RPM Test :  mozilla-xulrunner192-translations RPM is earlier than 0:1.9.2.28-0.13.4 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package mozilla-xulrunner192-translations package information
mozilla-xulrunner192-translations
RPM Version less than 0:1.9.2.28-0.13.4 (datatype=evr_string)
version is earlier than 0:1.9.2.28-0.13.4 linux : rpminfo_state 
IF : firefox-atk-32bit RPM is earlier than 0:1.28.0-0.7.3
Linux : RPM Test :  firefox-atk-32bit RPM is earlier than 0:1.28.0-0.7.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package firefox-atk-32bit package information
firefox-atk-32bit
RPM Version less than 0:1.28.0-0.7.3 (datatype=evr_string)
version is earlier than 0:1.28.0-0.7.3 linux : rpminfo_state 
IF : firefox-cairo-32bit RPM is earlier than 0:1.8.0-0.10.2
Linux : RPM Test :  firefox-cairo-32bit RPM is earlier than 0:1.8.0-0.10.2 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package firefox-cairo-32bit package information
firefox-cairo-32bit
RPM Version less than 0:1.8.0-0.10.2 (datatype=evr_string)
version is earlier than 0:1.8.0-0.10.2 linux : rpminfo_state 
IF : firefox-fontconfig-32bit RPM is earlier than 0:2.6.0-0.7.1
Linux : RPM Test :  firefox-fontconfig-32bit RPM is earlier than 0:2.6.0-0.7.1 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package firefox-fontconfig-32bit package information
firefox-fontconfig-32bit
RPM Version less than 0:2.6.0-0.7.1 (datatype=evr_string)
version is earlier than 0:2.6.0-0.7.1 linux : rpminfo_state 
IF : firefox-freetype2-32bit RPM is earlier than 0:2.3.7-0.35.1
Linux : RPM Test :  firefox-freetype2-32bit RPM is earlier than 0:2.3.7-0.35.1 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package firefox-freetype2-32bit package information
firefox-freetype2-32bit
RPM Version less than 0:2.3.7-0.35.1 (datatype=evr_string)
version is earlier than 0:2.3.7-0.35.1 linux : rpminfo_state 
IF : firefox-glib2-32bit RPM is earlier than 0:2.22.5-0.13.3
Linux : RPM Test :  firefox-glib2-32bit RPM is earlier than 0:2.22.5-0.13.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package firefox-glib2-32bit package information
firefox-glib2-32bit
RPM Version less than 0:2.22.5-0.13.3 (datatype=evr_string)
version is earlier than 0:2.22.5-0.13.3 linux : rpminfo_state 
IF : firefox-gtk2-32bit RPM is earlier than 0:2.18.9-0.9.2
Linux : RPM Test :  firefox-gtk2-32bit RPM is earlier than 0:2.18.9-0.9.2 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package firefox-gtk2-32bit package information
firefox-gtk2-32bit
RPM Version less than 0:2.18.9-0.9.2 (datatype=evr_string)
version is earlier than 0:2.18.9-0.9.2 linux : rpminfo_state 
IF : firefox-libgcc_s1-32bit RPM is earlier than 0:4.7.2_20130108-0.22.1
Linux : RPM Test :  firefox-libgcc_s1-32bit RPM is earlier than 0:4.7.2_20130108-0.22.1 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package firefox-libgcc_s1-32bit package information
firefox-libgcc_s1-32bit
RPM Version less than 0:4.7.2_20130108-0.22.1 (datatype=evr_string)
version is earlier than 0:4.7.2_20130108-0.22.1 linux : rpminfo_state 
IF : mozilla-xulrunner191 RPM is earlier than 0:1.9.1.19-0.13.3
Linux : RPM Test :  mozilla-xulrunner191 RPM is earlier than 0:1.9.1.19-0.13.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package mozilla-xulrunner191 package information
mozilla-xulrunner191
RPM Version less than 0:1.9.1.19-0.13.3 (datatype=evr_string)
version is earlier than 0:1.9.1.19-0.13.3 linux : rpminfo_state 
IF : mozilla-xulrunner191-gnomevfs RPM is earlier than 0:1.9.1.19-0.13.3
Linux : RPM Test :  mozilla-xulrunner191-gnomevfs RPM is earlier than 0:1.9.1.19-0.13.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package mozilla-xulrunner191-gnomevfs package information
mozilla-xulrunner191-gnomevfs
RPM Version less than 0:1.9.1.19-0.13.3 (datatype=evr_string)
version is earlier than 0:1.9.1.19-0.13.3 linux : rpminfo_state 
IF : mozilla-nss-tools RPM is earlier than 0:3.16-0.5.1
Linux : RPM Test :  mozilla-nss-tools RPM is earlier than 0:3.16-0.5.1 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package mozilla-nss-tools package information
mozilla-nss-tools
RPM Version less than 0:3.16-0.5.1 (datatype=evr_string)
version is earlier than 0:3.16-0.5.1 linux : rpminfo_state 
IF : mozilla-nss-devel RPM is earlier than 0:3.16-0.5.1
Linux : RPM Test :  mozilla-nss-devel RPM is earlier than 0:3.16-0.5.1 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
mozilla-nss-devel
RPM Version less than 0:3.16-0.5.1 (datatype=evr_string)
version is earlier than 0:3.16-0.5.1 linux : rpminfo_state 
IF : mozilla-nss RPM is earlier than 0:3.16-0.5.1
Linux : RPM Test :  mozilla-nss RPM is earlier than 0:3.16-0.5.1 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
mozilla-nss
RPM Version less than 0:3.16-0.5.1 (datatype=evr_string)
version is earlier than 0:3.16-0.5.1 linux : rpminfo_state 
IF : mozilla-nspr-devel RPM is earlier than 0:4.10.4-0.5.1
Linux : RPM Test :  mozilla-nspr-devel RPM is earlier than 0:4.10.4-0.5.1 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
mozilla-nspr-devel
RPM Version less than 0:4.10.4-0.5.1 (datatype=evr_string)
version is earlier than 0:4.10.4-0.5.1 linux : rpminfo_state 
IF : mozilla-nspr RPM is earlier than 0:4.10.4-0.5.1
Linux : RPM Test :  mozilla-nspr RPM is earlier than 0:4.10.4-0.5.1 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package 
mozilla-nspr
RPM Version less than 0:4.10.4-0.5.1 (datatype=evr_string)
version is earlier than 0:4.10.4-0.5.1 linux : rpminfo_state 
IF : firefox-pixman RPM is earlier than 0:0.16.0-0.7.1
Linux : RPM Test :  firefox-pixman RPM is earlier than 0:0.16.0-0.7.1 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package firefox-pixman package information
firefox-pixman
RPM Version less than 0:0.16.0-0.7.1 (datatype=evr_string)
version is earlier than 0:0.16.0-0.7.1 linux : rpminfo_state 
IF : firefox-pcre RPM is earlier than 0:7.8-0.8.1
Linux : RPM Test :  firefox-pcre RPM is earlier than 0:7.8-0.8.1 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package firefox-pcre package information
firefox-pcre
RPM Version less than 0:7.8-0.8.1 (datatype=evr_string)
version is earlier than 0:7.8-0.8.1 linux : rpminfo_state 
IF : firefox-pango RPM is earlier than 0:1.26.2-0.9.2
Linux : RPM Test :  firefox-pango RPM is earlier than 0:1.26.2-0.9.2 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package firefox-pango package information
firefox-pango
RPM Version less than 0:1.26.2-0.9.2 (datatype=evr_string)
version is earlier than 0:1.26.2-0.9.2 linux : rpminfo_state 
IF : firefox-gtk2 RPM is earlier than 0:2.18.9-0.9.2
Linux : RPM Test :  firefox-gtk2 RPM is earlier than 0:2.18.9-0.9.2 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package firefox-gtk2 package information
firefox-gtk2
RPM Version less than 0:2.18.9-0.9.2 (datatype=evr_string)
version is earlier than 0:2.18.9-0.9.2 linux : rpminfo_state 
IF : firefox-gtk2-lang RPM is earlier than 0:2.18.9-0.9.2
Linux : RPM Test :  firefox-gtk2-lang RPM is earlier than 0:2.18.9-0.9.2 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package firefox-gtk2-lang package information
firefox-gtk2-lang
RPM Version less than 0:2.18.9-0.9.2 (datatype=evr_string)
version is earlier than 0:2.18.9-0.9.2 linux : rpminfo_state 
IF : firefox-libgcc_s1 RPM is earlier than 0:4.7.2_20130108-0.22.1
Linux : RPM Test :  firefox-libgcc_s1 RPM is earlier than 0:4.7.2_20130108-0.22.1 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package firefox-libgcc_s1 package information
firefox-libgcc_s1
RPM Version less than 0:4.7.2_20130108-0.22.1 (datatype=evr_string)
version is earlier than 0:4.7.2_20130108-0.22.1 linux : rpminfo_state 
IF : firefox-libstdc++6 RPM is earlier than 0:4.7.2_20130108-0.22.1
Linux : RPM Test :  firefox-libstdc++6 RPM is earlier than 0:4.7.2_20130108-0.22.1 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package firefox-libstdc++6 package information
firefox-libstdc++6
RPM Version less than 0:4.7.2_20130108-0.22.1 (datatype=evr_string)
version is earlier than 0:4.7.2_20130108-0.22.1 linux : rpminfo_state 
IF : firefox-glib2 RPM is earlier than 0:2.22.5-0.13.3
Linux : RPM Test :  firefox-glib2 RPM is earlier than 0:2.22.5-0.13.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package firefox-glib2 package information
firefox-glib2
RPM Version less than 0:2.22.5-0.13.3 (datatype=evr_string)
version is earlier than 0:2.22.5-0.13.3 linux : rpminfo_state 
IF : firefox-freetype2 RPM is earlier than 0:2.3.7-0.35.1
Linux : RPM Test :  firefox-freetype2 RPM is earlier than 0:2.3.7-0.35.1 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package firefox-freetype2 package information
firefox-freetype2
RPM Version less than 0:2.3.7-0.35.1 (datatype=evr_string)
version is earlier than 0:2.3.7-0.35.1 linux : rpminfo_state 
IF : firefox-fontconfig RPM is earlier than 0:2.6.0-0.7.1
Linux : RPM Test :  firefox-fontconfig RPM is earlier than 0:2.6.0-0.7.1 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package firefox-fontconfig package information
firefox-fontconfig
RPM Version less than 0:2.6.0-0.7.1 (datatype=evr_string)
version is earlier than 0:2.6.0-0.7.1 linux : rpminfo_state 
IF : firefox-cairo RPM is earlier than 0:1.8.0-0.10.2
Linux : RPM Test :  firefox-cairo RPM is earlier than 0:1.8.0-0.10.2 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package firefox-cairo package information
firefox-cairo
RPM Version less than 0:1.8.0-0.10.2 (datatype=evr_string)
version is earlier than 0:1.8.0-0.10.2 linux : rpminfo_state 
IF : firefox-atk RPM is earlier than 0:1.28.0-0.7.3
Linux : RPM Test :  firefox-atk RPM is earlier than 0:1.28.0-0.7.3 
At least one of the objects listed below must exist on the system (Existence check)
Linux : RPM Package firefox-atk package information
firefox-atk
RPM Version less than 0:1.28.0-0.7.3 (datatype=evr_string)
version is earlier than 0:1.28.0-0.7.3 linux : rpminfo_state 

Quick Help

evr_string datatype
Represents epoch, version, and release number as a single version string
Other Help Topics
Data Types
What is an Object?
What is a State?
What is a Test?
Other Help Topics
Regular Expression Patterns
Some object or state definitions are defined as regular expression patterns, you should interpret the regexp pattern while evaluating them.

OVAL Definitions By Referenced Objects

How does it work?   User agreement and privacy statement   About & Contact
CVE is a registred trademark of the MITRE Corporation and the authoritive source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritive source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritive source of OVAL content is MITRE's OVAL web site.
Warning: This site and all data are provided as is. It is not guaranteed that all information is accurate and complete. Use any information provided on this site at your own risk. By using this site you accept that you know that these data are provided as is and not guaranteed to be accurate, correct or complete. All trademarks appearing on this site are the property of their respective owners in the US or other countries. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss. PLEASE SEE nvd.nist.gov and oval.mitre.org for more details about OVAL language and definitions.
The information within this database may change without notice. Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. In no event shall the author/distributor/web site owner/maintainer be held liable for any damages whatsoever arising out of or in connection with the use or spread of this information.
Use of OVAL and all related data is subject to terms of use defined by Mitre at http://oval.mitre.org/oval/about/termsofuse.html